﻿/*- - - - - - - - -样式属裁决传奇index.html - - - - - - - -*/
	/*页头*/
	#header2{width:1920px;height:85px;min-width:1380px;position: relative;margin:0 auto;left:50%;margin-left:-960px;background:#fff url(http://110.42.7.22:36689/wuyue/images/headerbg.jpg) repeat-x left bottom;}
		/*网站标志*/
		#logo{float:left;width:422px;height:85px;}
		#logo img{margin-right:17px;}
		/*菜单*/
		#menu{float:right;width:891px;height:85px;}
		#menu ul{float:right;padding-top:27px;}
		#menu ul li{float:left;width:102px;margin-left:46px;}
		#menu ul li a{line-height:33px;text-align:center;font-size:17px;border-radius:50px;display:block;}
		#menu ul li a:hover{color:#fff;background-color:#765536;text-decoration:none;}
		#menu ul li.change a{color:#fff;background-color:#765536;}
	/*视频*/
	#myVideo{width:1920px;height:884px;position:absolute;top:86px;left:50%;margin-left:-960px;z-index:1110;}
	/*大图*/
	#bigBanner{width:1920px;height:884px;position:relative;min-width:1380px;left:50%;margin:0 auto;margin-left:-960px;background:#000;}


#Version {
	width: 1920px;
	height: 884px;
	position: relative;
	overflow: hidden;
left:50%;margin:0 auto;margin-left:-960px;
}
#Flash {
	width: 1920px;
	height: 884px;
	position: absolute;
	left: 50%;
	margin: 0 auto -272px -960px;
	z-index: 3;
}
#Header {
left:50%;
margin-left:-960px;
	width: 1920px;
	height: 884px;
	position: absolute;
	z-index: 1;
}
#Header img {
	display:block;
}


	/*快捷服务*/
	#quickService{width:801px;height:214px;position:absolute;top:680px;left:50%;margin-left:-400px;padding-top:30px;padding-left:41px;background:url(data:) no-repeat left top;z-index:3500;}
	#quickService .textList{float:left;padding-top:10px;}
	#quickService .RQcode{float:left;margin-right:12px;}
	/*游戏简介*/
	#gameIntr{width:1920px;height:903px;position:relative;min-width:1380px;left: 50%;margin-left: -960px;background:url(http://110.42.7.22:36689/wuyue/images/bg01.jpg) no-repeat center top;z-index:3000;}
	#gameIntr .center{width:1299px;height:592px;padding-top:26px;padding-right:35px;padding-left:35px;background:url(data:) no-repeat left top;}
	#gameIntr ._box_left{float:left;width:626px;margin-left:11px;}
	#gameIntr ._box_right{float:right;width:624px;}
	/*游戏列表*/
	#gameList{width:1920px;height:897px;position:relative;min-width:1380px;left: 50%;margin-left: -960px; background:url(http://110.42.7.22:36689/wuyue/images/bg02.jpg) no-repeat center top;z-index:3000;}
	#gameList .center{width:1348px;}
	#gameList .columnTitle{padding-bottom:139px;}
	#gameList .gameZBlist{float:left;margin-right:-1px;}
	/*游戏装备*/
	#gameZB{width:1920px;height:833px;position:relative;min-width:1380px;left: 50%;margin-left: -960px;background:url(http://110.42.7.22:36689/wuyue/images/bg03.jpg) no-repeat center top;z-index:3000;}
	#gameZB .columnTitle{margin-bottom:55px;}
	#gameZB ._box{height:486px;position:relative;}
	#gameZB .dot{text-align:center;margin-top:58px;}
	#gameZB .dot span{width:26px;height:26px;margin-right:4px;margin-left:4px;cursor:pointer;display:inline-block;}
	#gameZB .dot span.change{background-position:right top;}
	#gameZB .btn_next,#gameZB .btn_prev{width:49px;height:291px;position:absolute;top:50px;z-index:500;}
	#gameZB .btn_prev span,#gameZB .btn_next span{width:49px;height:65px;position:absolute;top:50%;margin-top:-32px;background:url(data:) no-repeat left top;background-repeat:no-repeat;}
	#gameZB .btn_prev{right:50%;margin-right:527px;}
	#gameZB .btn_prev span{background-position:left top;}
	#gameZB .btn_prev:hover span{background-position:left bottom;}
	#gameZB .btn_next{left:50%;margin-left:507px;}
	#gameZB .btn_next span{background-position:right top;}
	#gameZB .btn_next:hover span{background-position:right bottom;}	
	/*游戏图片展示*/
	#gamePic{width:1920px;height:888px;position:relative;min-width:1380px;left: 50%;margin-left: -960px; background:url(http://110.42.7.22:36689/wuyue/images/bg04.jpg) no-repeat center top;z-index:3000;}
	#gamePic .columnTitle{padding-bottom:49px;}
	#gamePic ._box{width:1369px;height:604px;margin:0 auto;padding-top:14px;background:url(http://110.42.7.22:36689/wuyue/images/border_bg.png) no-repeat left top;}
	#gamePic ._box img{width:1325px;height:594px;margin:0 auto;background:#333;display:block;}
	#gamePicShow{width:1369px;height:652px;position:relative;overflow:hidden;margin:0 auto;background:url(http://110.42.7.22:36689/wuyue/images/border_bg.png) no-repeat 99px top;}
	/*图片轮播样式*/
	#gamePicShow .conbox{width:9999em;position:absolute;}
	#gamePicShow .conbox .Slide_{float:left;width:1328px;height:605px;overflow:hidden;padding-top:13px;padding-right:20px;padding-left:121px;}
	#gamePicShow .conbox .Slide_ img{width:1152px;height:679px;}
	#gamePicShow .switcher{width:100%;text-align:center;position:absolute;right:0px;bottom:0px;z-index:99;}
	#gamePicShow .switcher a{width:17px;height:17px;line-height:0;text-align:center;overflow:hidden;font-family:arial;color:#323232;margin-right:9px;margin-left:9px;background-color:#e3b466;border-radius:9px;cursor:pointer;display:inline-block;}
	#gamePicShow .switcher a.cur,#gamePicShow .switcher a:hover{color:#fff;background-color:#af45f9;}
	/*浮动条*/
	#Floatingbar{width:149px;height:435px;position:fixed;top:50%;right:0px;margin-top:-281px;padding-top:7px;background-color:#020202;z-index:3500;}
	#Floatingbar .icon_kefu{width:18px;height:17px;margin-right:4px;vertical-align:middle;background:url( http://110.42.7.22:36689/wuyue/images/icon_kefu.gif) no-repeat left top;display:inline-block;}
	#Floatingbar ul{margin-bottom:0px;padding-top:20px;padding-bottom:10px;border-bottom:1px solid #666668;}
	#Floatingbar ul li{margin:0 22px 4px 22px;}
	#Floatingbar ul li a{line-height:35px;text-align:center;overflow:hidden;font-weight:normal;color:#cfcfd1;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;border:1px solid #646466;display:block;}
	#Floatingbar ul li a:hover{color:#fdfeba;}
	#Floatingbar .qun{margin-bottom:14px;padding:14px 0px 13px 0px;padding-bottom:14px;}
	#Floatingbar .weixinQRcode{line-height:24px;text-align:center;color:#fffffd;margin-bottom:6px;}
	#Floatingbar .weixinQRcode .QRcodePic{width:103px;height:103px;margin:0 auto;display:block;}
	#Floatingbar .weixinQRcode .QRcodePic img{width:100%;height:100%;}
	#Floatingbar .weixinQRcode strong{line-height:12px;font-weight:normal;color:#c3a078;display:block;}
	#Floatingbar .btn_collect{text-align:center;position:absolute;font-size:15px;color:#fffffd;top:0px;right:100%;padding:9px 6px 11px 6px;background-color:#64522e;text-decoration:none;}

	.photolist{width:800px;height:416px;margin:0 auto;position: relative;}
	/*.photolist li{width:413px;height:522px;text-align:center;overflow:hidden;cursor:pointer;position: absolute;list-style: none;}*/
.photolist li{
	position: absolute;
	list-style: none;
	width: 0;
	height: 0;
	top: 146px;
	left: 377px;
	z-index: 0;
	cursor: pointer;
	overflow: hidden;
}
	.photolist li img{width:100%;height:100%;display:block;vertical-align: top;}
	.photolist li.roundabout-in-focus{cursor:default;}
	.icon_arrowbottom{width:22px;height:48px;position:absolute;font-size:14px;color:#f1df8d;top:589px;left:50%;margin-left:-13px;background:url(http://110.42.7.22:36689/wuyue/images/icon_mouse.png) no-repeat left top;z-index:2510;-webkit-animation:press 2.5s ease-out infinite;animation:press 2.5s ease-out infinite;}
	.icon_arrowbottom span{width:56px;line-height:33px;text-align:center;position:absolute;bottom:100%;left:50%;transform:translatex(-50%);}

	.gameZBlist{width:444px;text-align:center;background:#fff;border:1px solid #322f2a;display:table;}
	.gameZBlist>li{display:table-row;}
	.gameZBlist>li._header{line-height:41px;font-size:17px;background-color:#cbc7c4;}
	.gameZBlist>li._header:hover>span{color:#000;background-color:#cbc7c4;}
	.gameZBlist>li._header>span{font-size:16px;font-weight:bold;}
	.gameZBlist>li>span{width:30%;line-height:26px;font-size:14px;padding-top:8px;padding-bottom:8px;border-bottom:1px solid #313131;display:table-cell;}
	.gameZBlist>li:hover>span{position:relative;color:#ba1a1a;background-color:#eeeeee;}
	.gameZBlist>li>span:nth-of-type(1){border-right:1px solid #343434;}

	/*栏目标题*/
	.columnTitle{text-align:center;padding-top:66px;padding-bottom:66px;width:1299px;margin:0 auto;position:relative;}
	/*文本列表*/
	.textList{width:280px;padding-top:13px;}
	.textList::after{clear:both;display:block;content:"";}
	.textList li{float:left;margin-right:13px;margin-bottom:15px;}
	.textList li a{width:123px;height:48px;line-height:48px;text-align:center;font-size:15px;color:#b99b5d;background:rgba(0,0,0,0.5);border:1px solid #937c52;border-radius:5px;display:block;}
	.textList li a:hover{color:#fff;background-color:#b99b5d;text-decoration:none;box-shadow:0 4px 12px rgba(0, 0, 0, 0.08);}
	/*项列表*/
	.itemslist{margin-bottom:15px;transition:0.35s;}
	.itemslist:hover{transform:translatex(5px);}
	.itemslist h5{width:246px;height:27px;line-height:27px;font-size:16px;font-weight:normal;color:#fff;padding-right:10px;padding-left:10px;background:url(http://110.42.7.22:36689/wuyue/images/bg_jianbian.png) no-repeat left top;}
	.itemslist p{line-height:30px;font-size:16px;color:#fff;}
	/*二维码*/
	.RQcode{width:155px;margin:0 auto;}
	.RQcode ._RQcodePic{width:119px;height:119px;margin:0 auto;background:#fff;display:block;}
	.RQcode span{height:36px;line-height:36px;text-align:center;color:#fff;display:block;}
	.ad624x140{width:624px;height:140px;overflow:hidden;}
	.ad624x140+.itemslist{margin-top:10px;}
	.lines{width:1920px;height:71px;position:absolute;margin-top:-30px; background:url(data:) no-repeat left top;display:block;}
.columnTitle .game-features-logo{width: 320px;height: 320px;background: url('http://110.42.7.22:36689/wuyue/images/game-features.png') no-repeat center;animation: rotate 8s linear infinite;position: absolute;left: 50%;margin-left: -160px;margin-top: -280px;z-index:-1}

@keyframes rotate{
    0%{
        transform: rotate(0);
      }
    100%{
    	transform:rotate(360deg);
    }
}

@keyframes reverseRotate{
    0%{
        transform: rotate(0deg)
      }
    100%{
    	transform:rotate(-360deg);
    }
}
	/*以下样式仅对 IE6 IE7 IE8 有效*/
	@media \0screen\,screen\9{
		.games ._quicklink{background-color:#bb1b1b;}
		#header ._gamelistbox{background:#ffffff;}
		.textList li a{background: #000;}
	}
